### Method

# Gtk TextViewmove_overlay

#### Declaration [src]

    void
    gtk_text_view_move_overlay (
      GtkTextView* text_view,
      GtkWidget* child,
      int xpos,
      int ypos
    )

#### Description [src]

Updates the position of a child.

See `gtk_text_view_add_overlay()`.

#### Parameters

`child`

  Type: `GtkWidget`

  A widget already added with `gtk_text_view_add_overlay()`

  The data is owned by the caller of the method.

`xpos`

  Type: `int`

  New X position in buffer coordinates.

`ypos`

  Type: `int`

  New Y position in buffer coordinates.